Bug 81376 - can't install zlib-1.1.4-4 RPM
can't install zlib-1.1.4-4 RPM
Status: CLOSED DUPLICATE of bug 75377
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-08 11:47 EST by Eric Donnelly
Modified: 2007-04-18 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:51:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump (71.47 KB, text/plain)
2003-01-08 11:49 EST, Eric Donnelly
no flags Details

  None (edit)
Description Eric Donnelly 2003-01-08 11:47:47 EST
Description of problem:


Version-Release number of selected component (if applicable):
RH Linux 8.0 installer(anaconda)

How reproducible:
Every time

Steps to Reproduce:
1. Install as normal workstation
    
Actual results:
crash

Expected results:
intallation
Comment 1 Eric Donnelly 2003-01-08 11:49:51 EST
Created attachment 89213 [details]
dump
Comment 2 Michael Lee Yohe 2003-01-08 14:27:26 EST
This appears to be a duplicate of Bug 75377.  Please refer to the instructions
in that bug report to see if the updated image provided will correct your problem.
Comment 3 Michael Fulbright 2003-01-08 16:25:13 EST

*** This bug has been marked as a duplicate of 75377 ***
Comment 4 Red Hat Bugzilla 2006-02-21 13:51:01 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.